#-----------------------------------------------------------------------------
# Spanish translation by Manel Rodero
#-----------------------------------------------------------------------------


##### General properties...
of=de
image=Imagen
jump-to=Ir A
page=Página
home=HOME
help=Ayuda
#alert-save-protection=


##### Index-page specific properties...
first-page=Primera página
prev-page=Página anterior
on-first-page=Has llegado a la primera página
up=Subir un nivel
last-page=Última página
next-page=Página siguiente
on-last-page=Has llegado a la última página
slides=Diapositivas


##### Slide-page specific properties...
viewing=Viendo
first-slide=Primera diapositiva
prev-slide=Diapositiva anterior
on-first-slide=Has llegado a la primera diapositiva
last-slide=Última diapositiva
next-slide=Diapositiva siguiente
on-last-slide=Has llegado a la última diapositiva
index-page=Página índice
slide-show=Comenzar/Finalizar el pase de diapositivas
orig-image=Pulsar para ver la imagen original
download-file=Descargar imagen
download-sound=Descargar comentario audio
#order-print=

# Photographic metadata
exif-info=Mostrar/Ocultar información EXIF
no-exif-info=Sin información EXIF


##### Common copyright specific properties...
updated-on=Última actualización del álbum
